Bug 914624 - eclipse-dtp: FTBFS in rawhide
Summary: eclipse-dtp: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-dtp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Krzysztof Daniel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 913949 (view as bug list)
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 10:38 UTC by Dennis Gilmore
Modified: 2014-01-13 00:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-26 09:00:31 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 10:38:07 UTC
Your package eclipse-dtp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5040225

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/225/5040225/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/225/5040225/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/225/5040225/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Mat Booth 2013-02-22 11:53:35 UTC
*** Bug 913949 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.